For the complete documentation index, see llms.txt. This page is also available as Markdown.

Retrieve an auction event

Retrieve the details for a single auction event.

get
Authorizations
AuthorizationstringRequired

You can retrieve your token by visiting Settings > API and clicking Generate Public Token.

Path parameters
idstringRequired

The auction event ID.

Example: 1c6af60by54hzdmgxy5ab4ypw0
Query parameters
fields[auction-events]stringOptional

Available values are name, startsAt, endsAt, staggeredEndsAt, staggerClose, status, archivedAt, createdAt, updatedAt. You can include multiple values by separating them with a comma.

Responses
200

AuctionEventResource

application/vnd.api+json
get/auction-events/{id}
GET /v1/auction-events/{id} HTTP/1.1
Host: api.auctionplusapp.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "data": {
    "id": "v7ekmv7amx5133bzpnad37qmg8",
    "type": "auction-events",
    "attributes": {
      "name": "Fine Art Auction",
      "startsAt": "2026-08-29T13:52:05.000000Z",
      "endsAt": "2026-09-05T13:52:05.000000Z",
      "staggeredEndsAt": null,
      "staggerClose": {
        "enabled": true,
        "interval": 3,
        "seconds": 60
      },
      "status": "scheduled",
      "archivedAt": null,
      "createdAt": null,
      "updatedAt": null
    }
  }
}

Last updated